

.kontakt-fotka {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.col-contact {
    margin-bottom: 20px;
}

.contact-photo {
    border-radius: 50%;
    /*width:100%;*/
    height:auto;
}
.partners img {

}
.partners .col-12 {
    text-align:center;
}
.contact-photo-redakce {
    border-radius: 50%;
    object-fit: cover;
}